Errore del parser

mercoledì 13 gennaio 2010 - 18.01

pobss Profilo | Newbie

ciao a tutti
sono alla mia prima esperienza con asp fw 2 e chiedo a voi un consiglio...
ho una pagina aspx con AccessDataSource. quando invio i file nel server e apro la pagina mi da Errore del parser.
Impossibile caricare il tipo System.Web.UI.WebControls.AccessDataSource dall'assembly System.Web, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a.

poi a fine pagina:
Informazioni di versione: Versione di Microsoft .NET Framework:1.1.4322.2443; Versione di ASP.NET:1.1.4322.2443

come mai questo errore?
che vuol dire?
grazie

alx_81 Profilo | Guru

>ciao a tutti
ciao
>sono alla mia prima esperienza con asp fw 2 e chiedo a voi un
>consiglio...
>poi a fine pagina:
>Informazioni di versione: Versione di Microsoft .NET Framework:1.1.4322.2443;
>Versione di ASP.NET:1.1.4322.2443

>come mai questo errore?
leggi attentamente, stai usando il framework 1.1 e invece dici di usare il 2. Controlla le proprietà del progetto e guarda come viene compilata l'applicazione. AccessDatasource non esiste su 1.1
>grazie
di nulla!

--

Alessandro Alpi | SQL Server MVP
MCP|MCITP|MCTS|MCT

http://www.alessandroalpi.net
http://blogs.dotnethell.it/suxstellino
http://mvp.support.microsoft.com/profile/Alessandro.Alpi

pobss Profilo | Newbie

grazie alx_81, infatti il server dove risiede il mio spazio web è datato e non supporta il frameworks cambierò hosting...
Partecipa anche tu! Registrati!
Hai bisogno di aiuto ?
Perchè non ti registri subito?

Dopo esserti registrato potrai chiedere
aiuto sul nostro Forum oppure aiutare gli altri

Consulta le Stanze disponibili.

Registrati ora !
Copyright © dotNetHell.it 2002-2017
Running on Windows Server 2008 R2 Standard, SQL Server 2012 & ASP.NET 3.5